@font-face {
	font-family: 'GothamExtraLight';
	src: url('fonty/gotham-xlight-webfont.eot');
	src: local('Gotham'), local('GothamExtraLight'), url('fonty/gotham-xlight-webfont.woff') format('woff'), url('fonty/gotham-xlight-webfont.ttf') format('truetype'), url('fonty/gotham-xlight-webfont.svg#webfontlMQAIjUZ') format('svg');
	font-weight: normal;
	font-style: normal;
}


ul,li,dl,dd,dt,ol,h1,h2 ,h3,h4,h5,h6,form,body,html,p,fieldset { margin:0; padding:0; list-style-type:none; border:0; }

a img { border:0; }
hr.hr { display:none; }
.clear { display:block; height:1px; overflow:hidden; margin-bottom:-1px; clear:both; float:none !important; }

#content, .content, .galerie { min-height: 1%; }
#content:after, .content:after, .galerie:after { content:'.'; display:block; height:0; overflow:hidden; clear:both; visibility:hidden; }

a { text-decoration:underline; color:#cd3300; }
a:hover { text-decoration:none; }
ul,
p { padding:0 0 1em; }

html { font-family:arial,tahoma,sans-serif; font-size:78%; line-height:1.5em; color:#8fa9b8; background:url(img/html.gif) center top #13242b; }
body { background:url(img/body.jpg) center top repeat-x; }

h1,
h2 { font-size:1.4em; font-weight:bold; color:#386073; }

html,
body { text-align:center; }

table { border-collapse: collapse; width:100%; line-height:2em; text-align:center; }
table th,
table td { padding:0 5px; white-space:nowrap; }
table th { color:#517082; text-transform:uppercase; }
table td { border-bottom:1px solid #15242b; background:#2b4856; }

#container { width:960px; text-align:left; margin:0 auto; background:url(img/container.jpg) center top no-repeat; }

#header { height:180px; position:relative; background:url(img/ornament.png) center bottom no-repeat; }
#footer { text-align:center; clear:both; padding:90px 0 40px; color:#465a63; font-size:.9em; }

#logo { width:169px; height:65px; position:absolute; left:0; top:52px; }
#logo span { width:169px; height:65px; position:absolute; left:0; top:0; background:url(img/logo.jpg) 0 0 no-repeat; }
a#logo span { cursor:pointer; }

#mainmenu { position:absolute; top:90px; right:0; font-family: 'GothamExtraLight'; text-transform:uppercase; font-size:1.1em; width:400px; text-align:right; }
#mainmenu li { display:inline; margin:0 0 0 45px; }
#mainmenu li a { color:#4f697a; text-decoration:none; }
#mainmenu li a:hover { color:#c4d8e3; }
#mainmenu li strong a { font-weight:normal; }

.rady { width:1000px; margin:0 -50px 0 0; }
.homepage .rady { background:url(img/ornament.png) left top no-repeat; padding:70px 0 0; }

.rada { width:140px; float:left; padding:11px 0 11px 160px; position:relative; height:147px; background:url(img/rady.gif) left top repeat-x; margin:0 30px 30px 0; }
.rada h2 { padding:0 0 10px; color:#cd3300; }
.rada a { text-decoration:none; }
.rada > a span { color:#91a9b5; }
.rada img { position:absolute; left:0; top:11px; }
.rada a:hover h2 { text-decoration:underline; }

.radapage .rady { width:700px; }
.radapage .rada { left:48px; }

.content .perex,
.content .text { width:460px; float:left; }
.content .text { float:right; }

.content { padding:10px 0 30px; }
h1,
.content h2 { font-size:3.2em; text-align:center; padding:10px 0 40px; font-weight:normal; font-family: 'GothamExtraLight'; text-shadow:black 1px 1px 1px; }

.sided #content { float:right; width:680px; }
.sided #side { float:left; width:250px; }

.sided #side li { padding:7px 0; }
.sided #side a { text-decoration:none; color:#537080; }
.sided #side > ul > li > a { font-size:1.1em; text-transform:uppercase; text-shadow:black 1px 1px 1px; color:#506f81; }
.sided #side > ul > li > a:hover,
.sided #side > ul > li.active > a { color:#ce3400; }
.sided #side ul ul { padding:10px 0 0 25px; }
.sided #side ul ul li { padding:5px 0; }
.sided #side ul ul li a:hover,
.sided #side ul ul li.active a { color:#c4d8e3; }

.product-detail .claim { background:url(img/line.gif) left bottom repeat-x; padding:.5em 0 2em; margin:0 0 1.5em; }
.product-detail .clear { margin-bottom:1.5em; }
.product-detail h3 { color:#c4d8e1; border-bottom:1px solid #2c4856; padding:3px 10px; font-size:1em; text-transform:uppercase; }
.product-main { float:right; width:326px; font-size:.9em; }
.product-main strong { color:#517281; }
.product-main h2 { color:#cd3300; padding:0 0 1em; }
.product-side { float:left; width:326px; font-size:.9em; }
.product-side img { display:block; }

.form p { padding:0; }
.form label { display:block; line-height:2em; padding:0 10px; font-weight:bold; color:#527183; text-transform:uppercase; }
.form input,
.form textarea { background:url(img/form.gif) left top no-repeat #0e1f27; color:white; border:1px solid #2c4957; border-top-width:2px; padding:5px; width:314px; display:block; }
.form textarea { height:3.9em; resize:none; }
.form button { background:#cd3301; border:1px solid #f7612f; text-shadow:black 1px 1px 0; color:white; font-size:1em; padding:5px 20px; }
.form input[type=hidden] { display:none; }

.kontakt { width:250px; float:left; }
.kontakt strong { color:#527183; font-size:.9em; }
.kontakt h2 { color:#8ea9b4; font-size:1.1em; padding:0; }
.kontakt-form { float:right; width:675px; padding:20px 0 0; background:url(img/line.gif) 0 0 repeat-x; }
.kontakt-form input { width:312px; }
.kontakt-form textarea { width:663px; height:150px; }

.warn { background:red; color:white; padding:20px; margin:10px 0; font-weight:bold; }
.warn ul { padding:0; }
.mess { background:green; color:white; padding:20px; margin:10px 0; font-weight:bold; }
.mess ul { padding:0; }

.galerie { width:340px; margin:0 -100px 0 0; padding:10px 0; } 
.galerie .ico { float:left; display:block; width:112px; height:112px; }

